<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnBackup.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAgEASABIAAD/7gAOQWRvYmUAZAAAAAAB/+EFKkV4aWYAAE1NACoAAAAIAAcBEgAD
        AAAAAQABAAABGgAFAAAAAQAAAGIBGwAFAAAAAQAAAGoBKAADAAAAAQACAAABMQACAAAAGwAAAHIBMgAC
        AAAAFAAAAI6HaQAEAAAAAQAAAKIAAADOAEgAAAABAAAASAAAAAEAAEFkb2JlIFBob3Rvc2hvcCBDUyBX
        aW5kb3dzAAAyMDE3OjAyOjEyIDA3OjMzOjAxAAADoAEAAwAAAAH//wAAoAIABAAAAAEAAAAgoAMABAAA
        AAEAAAAgAAAAAAAAAAYBAwADAAAAAQAGAAABGgAFAAAAAQAAARwBGwAFAAAAAQAAASQBKAADAAAAAQAC
        AAACAQAEAAAAAQAAASwCAgAEAAAAAQAAA/YAAAAAAAAASAAAAAEAAABIAAAAAf/Y/+AAEEpGSUYAAQIB
        AEgASAAA/+0ADEFkb2JlX0NNAAL/7gAOQWRvYmUAZIAAAAAB/9sAhAAMCAgICQgMCQkMEQsKCxEVDwwM
        DxUYExMVExMYEQwMDAwMDBEMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMAQ0LCw0ODRAODhAUDg4O
        FBQODg4OFBEMDAwMDBERDAwMDAwMEQwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAz/wAARCAAgACAD
        ASIAAhEBAxEB/90ABAAC/8QBPwAAAQUBAQEBAQEAAAAAAAAAAwABAgQFBgcICQoLAQABBQEBAQEBAQAA
        AAAAAAABAAIDBAUGBwgJCgsQAAEEAQMCBAIFBwYIBQMMMwEAAhEDBCESMQVBUWETInGBMgYUkaGxQiMk
        FVLBYjM0coLRQwclklPw4fFjczUWorKDJkSTVGRFwqN0NhfSVeJl8rOEw9N14/NGJ5SkhbSVxNTk9KW1
        xdXl9VZmdoaWprbG1ub2N0dXZ3eHl6e3x9fn9xEAAgIBAgQEAwQFBgcHBgU1AQACEQMhMRIEQVFhcSIT
        BTKBkRShsUIjwVLR8DMkYuFygpJDUxVjczTxJQYWorKDByY1wtJEk1SjF2RFVTZ0ZeLys4TD03Xj80aU
        pIW0lcTU5PSltcXV5fVWZnaGlqa2xtbm9ic3R1dnd4eXp7fH/9oADAMBAAIRAxEAPwDuvrT1h/S8Smxk
        xZc2qxzYkBwe72z/AFELA6ngZgAYXvsP5rpn57kbr/TaesYzcV25rarRYHsiS5oc0t1/N93vcs/EwKOm
        2A1F5eeQ+CP+i1rlZxzwjCRLiGSybHy1/WamXHnOYSjwnFXqEt/8FNm9V6Fiy264CwcgTM/2WlVKOpWP
        25ODe5tIsa1zCXEEE7Y22LkepZOT1Hq99GPjF9lRdvAewgbSG7g+dm33LW6P+0q6q6r8djMX1mb3CwOe
        TuHt9k7Vcx48EsYlCfuHYgm4/wBZp5zzGOdZcfs2OOJHpnwn+bl+96n/0PQKc+pmIxzjDi1u49xMb1zP
        Wr/rDkdNvNNbGPD3Bz63S9tP/B7S76f+mW91PBvxnuyMet19T3S6qsS9hP0nsb+ez+Sq+N1VgcaG1OaP
        zm2t9Jp/4w2fmpcMpRlED5tOIfNFMMscWXHkNEYzftz+TJ/ei+a43Tjdw8sjTgj+z9Jq3+j41tD68c3v
        cw2sJOu0e4eL03WMm+vKLMWGOD3E206EtdH6L27vox9Ja3RcbNvw2tNVj7TcxxLweAQ4uL3qzy3w+eGA
        yZMvDG/kvT+/83Cv+KfH8fN3jw8tGZlH+dMY+56fT7fycf8Azn//2f/bAEMACAYGBgYGCAYGCAwIBwgM
        DgoICAoOEA0NDg0NEBEMDAwMDAwRDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDP/bAEMBCQgICQoJ
        CwkJCw4LDQsOEQ4ODg4REQwMDAwMEREMDAwMDAwRDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDP/A
        ABEIACAAIAMBIgACEQEDEQH/xAAfAAAABwEBAQEBAAAAAAAAAAAEBQMCBgEABwgJCgv/xAC1EAACAQMD
        AgQCBgcDBAIGAnMBAgMRBAAFIRIxQVEGE2EicYEUMpGhBxWxQiPBUtHhMxZi8CRygvElQzRTkqKyY3PC
        NUQnk6OzNhdUZHTD0uIIJoMJChgZhJRFRqS0VtNVKBry4/PE1OT0ZXWFlaW1xdXl9WZ2hpamtsbW5vY3
        R1dnd4eXp7fH1+f3OEhYaHiImKi4yNjo+Ck5SVlpeYmZqbnJ2en5KjpKWmp6ipqqusra6vr/xAAfAQAC
        AgMBAQEBAQAAAAAAAAABAAIDBAUGBwgJCgv/xAC1EQACAgECAwUFBAUGBAgDA20BAAIRAwQhEjFBBVET
        YSIGcYGRMqGx8BTB0eEjQhVSYnLxMyQ0Q4IWklMlomOywgdz0jXiRIMXVJMICQoYGSY2RRonZHRVN/Kj
        s8MoKdPj84SUpLTE1OT0ZXWFlaW1xdXl9UZWZnaGlqa2xtbm9kdXZ3eHl6e3x9fn9zhIWGh4iJiouMjY
        6Pg5SVlpeYmZqbnJ2en5KjpKWmp6ipqqusra6vr/3QAEAAL/2gAMAwEAAhEDEQA/AOr+dvMEmg2FtNEG
        pNcpBK6U5KrK7fDX9r4MD6XrWlaioEZklmI+w5atfflgrzVpFv5ks0sHLokE4mEkZHIugZSoBBHH4iHb
        Cax0q20OYNA0jSH7QkIYHtQcVVhmZiyaYacxnxDJZII2jX9IuBnxao6kThwHCIjiEjvf9EInUtc8sWHK
        O6uQsy/aUcq18PhU4X22sSy+nfaVdOtusyI8bF2DKzBacZBTvnOtYvLzWdfu7SzsWkmhL+oFljKgIQvI
        PUIV+LJD5e/S8MMMF1ZxxWIuIzK4mV5CeYooCVC5s8WLSywieLIcxuiCQY/0hvs6zVHWYsojqMP5exxx
        IHDPhP8Ady2PFUvq/qv/0OwW+pwR2MbOaMUTmR1Fac/x5ZBvMdz5svdIu2toI45BIytJE3KVbenWPiWH
        x/Z9Zm5/8ay3WdMubKV72zhe5gkYs8EQrJEW3Z0WvxoT+yvxJgOz12MObWO3dB0dLhPq6E0/3YZAPh/2
        LYeCU4TgI/VtxDeUa6+VssWaGHUYs0uGQxSB8OdcGTylHrX8Lw+00g3OwlMdPh+yQa91+0vhkv0CzntJ
        ILJrqRo2njZm+LgoDjxc1ObzBeXUV80Wn0jdZHYz22xKuB+6ovKqrT4Wrkg8u2mo3enRxmCaSdriNy0i
        sPhVgxYu4pSmZmi7Jy6bHHNmzmERL6OI138f1cLZ237V4e0DLBptFCZnH+9MInIDEcJx/Rx7fw+p/9k=
</value>
  </data>
  <data name="btnRestore.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAgEASABIAAD/7gAOQWRvYmUAZAAAAAAB/+EFKEV4aWYAAE1NACoAAAAIAAcBEgAD
        AAAAAQABAAABGgAFAAAAAQAAAGIBGwAFAAAAAQAAAGoBKAADAAAAAQACAAABMQACAAAAGwAAAHIBMgAC
        AAAAFAAAAI6HaQAEAAAAAQAAAKIAAADOAEgAAAABAAAASAAAAAEAAEFkb2JlIFBob3Rvc2hvcCBDUyBX
        aW5kb3dzAAAyMDE3OjAyOjEyIDA3OjMzOjM2AAADoAEAAwAAAAH//wAAoAIABAAAAAEAAAAgoAMABAAA
        AAEAAAAgAAAAAAAAAAYBAwADAAAAAQAGAAABGgAFAAAAAQAAARwBGwAFAAAAAQAAASQBKAADAAAAAQAC
        AAACAQAEAAAAAQAAASwCAgAEAAAAAQAAA/MAAAAAAAAASAAAAAEAAABIAAAAAf/Y/+AAEEpGSUYAAQIB
        AEgASAAA/+0ADEFkb2JlX0NNAAL/7gAOQWRvYmUAZIAAAAAB/9sAhAAMCAgICQgMCQkMEQsKCxEVDwwM
        DxUYExMVExMYEQwMDAwMDBEMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMAQ0LCw0ODRAODhAUDg4O
        FBQODg4OFBEMDAwMDBERDAwMDAwMEQwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAz/wAARCAAgACAD
        ASIAAhEBAxEB/90ABAAC/8QBPwAAAQUBAQEBAQEAAAAAAAAAAwABAgQFBgcICQoLAQABBQEBAQEBAQAA
        AAAAAAABAAIDBAUGBwgJCgsQAAEEAQMCBAIFBwYIBQMMMwEAAhEDBCESMQVBUWETInGBMgYUkaGxQiMk
        FVLBYjM0coLRQwclklPw4fFjczUWorKDJkSTVGRFwqN0NhfSVeJl8rOEw9N14/NGJ5SkhbSVxNTk9KW1
        xdXl9VZmdoaWprbG1ub2N0dXZ3eHl6e3x9fn9xEAAgIBAgQEAwQFBgcHBgU1AQACEQMhMRIEQVFhcSIT
        BTKBkRShsUIjwVLR8DMkYuFygpJDUxVjczTxJQYWorKDByY1wtJEk1SjF2RFVTZ0ZeLys4TD03Xj80aU
        pIW0lcTU5PSltcXV5fVWZnaGlqa2xtbm9ic3R1dnd4eXp7fH/9oADAMBAAIRAxEAPwDu/rR1W7pXTRlM
        EzcysgGDtdO7aT+cqvS+sYmbALbHWn81xP5ZcrfXcGvq+K/CcCQHNd6gMBjm6jaP8I799ZON0xvTLB6F
        jn29/UA2/wDQ2uVnFPCMRjKxkv0kf901M2POc0ZQ4Tir1iX/AHLZ6j1ro2I41Wui0fSADjH+a1U2dWN9
        T8jp1tlbKSC4un3fydry5v8A0VzvW6utZObcG9PcQw62MeHMIOodvIYi9Dd1NuOfWx2NwSQbwHxbH7v8
        j/MV3HDBwR4Z8c5AHhkbjIfpfM0MuTNxS4ojGAT6o6SH7svT6n//0O/ozWMwGub/ADjmB73eBd7nuP8A
        bc5UcfItysvIx30PqbVaK2XOMizdoXV/2P0v6JTzcW3De8sY52M8kh7ROyfpVuYPzdfbYh4eb0zFdvL2
        ADmDLj/J2/mpDWxw76BB86rfxcL6yu6Z6rac9+RTW2Qx7awA6eW+o8e9CyusYtzKmYjXm/YykNgfpK2A
        N3Xfuurb7m2/mKf1o6vl5uU0Y5LKqmkVsYQ46/nP2bvdom+r3S8j7HePs9jsq6GhxYR7fDe72trVgcnz
        EfYmc3BjBMiDvhFxoRH+scjPkM8uSMLndiXp+fhj8v8A3L//2QD/2wBDAAgGBgYGBggGBggMCAcIDA4K
        CAgKDhANDQ4NDRARDAwMDAwMEQwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAz/2wBDAQkICAkKCQsJ
        CQsOCw0LDhEODg4OEREMDAwMDBERDAwMDAwMEQwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAz/wAAR
        CAAgACADASIAAhEBAxEB/8QAHwAAAAcBAQEBAQAAAAAAAAAABAUDAgYBAAcICQoL/8QAtRAAAgEDAwIE
        AgYHAwQCBgJzAQIDEQQABSESMUFRBhNhInGBFDKRoQcVsUIjwVLR4TMWYvAkcoLxJUM0U5KismNzwjVE
        J5OjszYXVGR0w9LiCCaDCQoYGYSURUaktFbTVSga8uPzxNTk9GV1hZWltcXV5fVmdoaWprbG1ub2N0dX
        Z3eHl6e3x9fn9zhIWGh4iJiouMjY6PgpOUlZaXmJmam5ydnp+So6SlpqeoqaqrrK2ur6/8QAHwEAAgID
        AQEBAQEAAAAAAAAAAQACAwQFBgcICQoL/8QAtREAAgIBAgMFBQQFBgQIAwNtAQACEQMEIRIxQQVRE2Ei
        BnGBkTKhsfAUwdHhI0IVUmJy8TMkNEOCFpJTJaJjssIHc9I14kSDF1STCAkKGBkmNkUaJ2R0VTfyo7PD
        KCnT4/OElKS0xNTk9GV1hZWltcXV5fVGVmZ2hpamtsbW5vZHV2d3h5ent8fX5/c4SFhoeIiYqLjI2Oj4
        OUlZaXmJmam5ydnp+So6SlpqeoqaqrrK2ur6/90ABAAC/9oADAMBAAIRAxEAPwDrPnbXJ9A0db+IE8ri
        KFgpAbi9eRUn9rbC/RfMFjqdFKSvcN+w5NBX3q2GPmfTYfMVlLpbKzBXV/WBoI3TccQP7xhX4/2cj1no
        qaHKPqk7ST7BhMoKj/gOLZm4MmmGCUMnEMlnhI5V/SLr9Ti1R1MZ4uA4hH1iR7v5oR2reYvL2nM0E7FZ
        1+2AHNP+BWmFkeum6gkvNFuJYo7cguX5Ub/J4uWX/hchnmWDzFe6lcKmjOwjPxTxyq8bA7hg5Cdf8rBH
        lltaS1b61ZxrpZYNdKJAJyvZf8iv2vsfFmzxY9J4UDDIck5AHhkbjIfxVxbOqz5dTxzE4RxCJkBKIqQ/
        my9J4n//0Ov2upRx6ZG6f3zxCSRjvxZ/idjX+V2bCm0u59Qv72zktJYEgnWGK6kNRNy2LRnofg/e8ovg
        VcV1Kyn06SUxRu9lIxYSICxi5btGyDfjU/DJ/L8GI6fqOi2Deo0kahRvxPJz4qF6riNwQY3ew/XQQRuD
        ZAjz5UfLdifnF9G9ZLbVpLu3iQssUkcKgMT1USOPjxC98wWNzHbx6ckpuvSjtlQqAJoYwFDTEfZaNfiW
        X9j7H2XxTzrr99qd8i2bNHBCpWCKMh2+Igln4cviNPs/s5XlPRbsafdL9Ule+ueMYkMbKAg6DmwCrGMz
        B2drI/lcstRwYgTIg1eEXGhEHrk+qTzupzHJqMsMROTisSPDfGYx+kH/AGPE/wD/2Q==
</value>
  </data>
  <metadata name="OpenFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="SaveFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>159, 17</value>
  </metadata>
  <data name="btnTutup.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        xAAADsQBlSsOGwAAAFF0RVh0Q29tbWVudABDb3B5cmlnaHQgSU5DT1JTIEdtYkggKHd3dy5pY29uZXhw
        ZXJpZW5jZS5jb20pIC0gVW5saWNlbnNlZCBwcmV2aWV3IGltYWdltppppgAAADh0RVh0Q29weXJpZ2h0
        AENvcHlyaWdodCBJTkNPUlMgR21iSCAod3d3Lmljb25leHBlcmllbmNlLmNvbSlOzplOAAALGklEQVRY
        R62YB1RVVxaGyco4k0wS47L3hl3BhiJKRFSaEBEBG7Zo1BhrjKDYIDYkRBCwoYBYQaWLNAFpgopIE0FN
        wKAoCqIIItZv7j15GF2JvsfM/GtduHfx3j4f/9n73HO2GkpUXl5OQnw8p0+fJjIyktjYWBISEkhJSeHi
        xYtkZ2dTUFBAcXExZWVlVFdX8/z5c8W3/3cpBbx2rZAzcXGkn0slOyuLzMxM0tLSSExMJCYmhlOnThEU
        FIS/vz9+fn7s3buXnTt3smPHDnF5eHiwZ88efHx8xH1ERIQismpSClhy+w6Xispx9fZn/uIfmP/tXNxc
        txMSHCycPH/+vHBS/i2Dy87K8PGS6/I/ILseLH02LCyMmTNnsm7dOl68eKGIrlxKAYtvllBS9ZJKadbK
        6+BUciZGEybz8ccf869/NqJx48a0atWK7t27M2jQIPT19TE3N2fGjBksWrQIOzs74WxoaCizZs3CycmJ
        ly9fKqIrl1LA30tK+E2iu131jJKHdZTVvEbiJCn/NgN09GjZorkAbNasGU2aNOHzzz/n008/pVGjRnz0
        0Ueoqanh6ekpHLSxscHFxYVXr179EVwFKQUsLS3lTHYxWUX3Ka1+xc3KOkofvyI0NQ/t0aa0bdOa9u3b
        065dO9q0aSNgW7RoQdOmTQWwDOjl5SUctLa2Fnn5+vVrRXTlUhkwOaeIE/EZ5JU8pLQGwlJzGTbGlI4S
        XOfOnenYsaMAbdu2La1btxaQsqsyoLe3t8hDeerlAmqIVAKMybpJ8cMXFD2oIzw1h/PX7hJ2LpcRhuZ0
        6dwJdXV1unTpQqdOnejQocMbN1u2bCly9eDBg4SEhDBu3DhR5Q2RUsA7EmBUZhH5ZbUU3qulqPIFCbm/
        E5KSg66ROd3Vu9KzZ0+6detG165d37hZD/nJJ5+wfft2scwYGBjg6+uriKyalALevVNK9OUism7XcLXs
        CQX3nnImq5jQc3mMNLGgd88e9OnTh169eolKrnezfsq/+OILNm7cyKpVq0SFHz58WBFZNSkFLJMAT1+6
        QUZJDbl3aoST0Zm/EpycwygzK/r17YOGhgZ9+/ald+/e9OjRQ7hZD/nll1+KpWX9+vXo6uqKBb0hEoAf
        qqp7ZXcJP3+d9JvVZN+uJufOEwF8Mimb0WaWDNDUYMCAAWhqatKvXz8BWT/lMqRczc7Ozjg4OKCtrS3e
        OqpK5lKTf3wIsPx+GaFphST/Vk3m79XSVD8h/MI1ATjWfBKDBw1ES0uLgQMH0r9//79ANm/eXOSgDCh/
        Jjw8XBFZuQSg4v69qqy4T2BKPom/Piat+BEZt54Qmn6NgITLGEhvlKFDtIQzfwcpT7dcyW5ubmzYsEE4
        HRUVpYisXCoBVlVWEJCYS4IEmHjjIRekXAxMK+BYQhaGEuBwnWHo6Oi8F1JeE+VNgvwOltNAfkerKpUA
        qx9VcvjMZQmwmtiCSs4V13Ai5SpH4i5jPHEaX+mOEMk/fPjwdyA1NaSc7KkhFu5du3axZs0aUUxJSUmK
        yB9WfeopzcHamir8oi8Rf/0xEVcqSCmqxj8xH7+YS5hYTmWU3kj09PQEpOzk0KFDGdR/sASnSW/LtnRs
        01kA2tvbC8DU1FRFZNWkFPBZbQ0HJJioq5WE5laQ+NtjjpzNwy82UwCOGa3P6NGj30AOHTiMwVqDcSif
        irptI7q17yU2C/I6KAOmp6crIr+rkOt+eGRsUDw1wMEXdbUckBwMzS4jOPseZwofcjAuG5+oDMZZ2WBo
        MFa8IeRFWHewHl99PYzVdaZsrZ1JlyX/pJ96f9x2uGFraysA5b3j32lmmg6jwlopnt4CVDy/Vy+fPeVo
        4hW8Iy8IByPzH+Abc5l9p89jKgGaGBthZGSE/hADDBbosPzRGFY/+hrHBza0nqGGRush7NjsycqFq+jX
        dQD5GdcUkSU9g4w7SfxwwQLLtD6M8++t+EMDHOTlc46nFHDq8i2OJOQScPGWlH8ZeEddEoBm0gbAYJgJ
        5lt0+b50JEuKx2JbYcrmylksyTVhXq4e36brszjNDJuQkazNmYF9wRRmXtTGNKUzY8La8tWhNmjva87k
        E8MUg/4p5YC8ksByCJHci05IYW9IEicjk5n343omTJuDmaEp849OYE2JNXbXLbG/Zcm6Skucq7/l0PON
        BL/2YO8zWzY+ncqKCmO+ydPBIr4vYwM6M9SzBX02fYaWezOG+7ZkQbiZYsyGOCjpQHQGrsfjCJdcjIkI
        YdHCBSx1cGHC5DmMn2HA/Kt6rC2w4edbi3C59z2/VC1gZ80KDj3dwvFnrtL9jzg+nsKyUiPm5ozAOmEA
        Rie7M3xvazS2NZZAm6Pj0xy7mJmKERuQg7K8pXw7GHORw2ev4BF2gVgpj6bOW4qFzRwsTawwXKHN5Jx+
        zM4ehm3JeJwezcG7dj1BzzwIfb4H31oHXGoWYH/XggW5+kxKGIjRCXV09rT6A3Bnc7R9m7I16QfFiA10
        0DfyPB4hadIb5Bq+cTkcjUpl+sIfpSn+BquJEzHXt2LCAS3m3RjBoqIxrKwwYUvVbHxqNwgHvZ7Y83PN
        PNaWWbMk3wibZG1MAnu8BdiCoT5N8EhzUIz4pwSgMnlHpOEelIxf0nWRj0lXSvhmmT3mU2ZhbWWJxQQL
        jHWlIkgbwtJbY7GrMMPp8VwJ0IGjdc7sqF7Khiprlt42YE72cKzi+2OocFBTAtTa2Qx1TzUyiv+6iKsG
        eCqVX46fxTfhKt7x+ewKS8MlIB7TiVOYZGWFqakplhOsWLj4OxaW6bLqgZkokgC2SZcLHnXLcKiezPJS
        QwE4Mb4f+gEd0PT4jHYOavTY+g8icwMVo70r1QDDU3A+Fsf+M3nsj81j29FYnA5FYTReds9cbATc3d3Z
        6uDM0u1zsHthJOXcPPRXaeKe7oDTrwtZfceChUWjmHxuINYRg5kbYsymyOUkXolRjPKu6lNPNcCwJLZI
        QHujs6UrC6fD0WzyO83U2fMICjwpDkW7d+8W2yqXDW4sj5qMG/P5dy81frLdguOqzcyaOJdRg8bysKRa
        EfXDqudSrYrDEtnoG8GeyMvsPp3JZr8IHPeH8v1yO2JjYzhx4oQ4a8jHS3lj4PqTBxtvzqal1me4/uyG
        o6Oj6CoYGhpSUlKiiKqaVAL0lQBXexzD89RFdkrXJp9w1nsFs3jFKs6np4lNqHysDAgIEG7u99rPdrdf
        cHZyxtX1D8Dp06djbGwsjrENkWoOhibgHn4Rx32BEmAGDvuCWbc3iGW2aygsuCq2UHFxcaJFJx/QRafr
        wEG8vPaJqZe3+9OmTRPn4rt37yqiqiaVAAtu3MThUDzuwSlScUSywSuItXtOMve7JcLB+g6X3NmSO1ry
        uePkyZMcOXJEnIPl7f6UKVNEZ0HuITZEKgHK8o+UCsU/EffAs9jtOCRNcRAmUhWHhgQTGBgomkPJycnk
        5eWJpqa875Nbb/KUy4CTJk3C0tKS+/fvKyKqJpUBZW3yCcXJ/6yAXLPrOEZmFtIWPlH0BeUuqwyXkZEh
        mpyXLl3i+vXrwtmVK1diZmbG+PHjuXfvniKaamoQ4OOqKmx3BbLNP4HVnscYbWRGRMQp0RaWoeQ2cGVl
        5ZsWcF1dHYWFhcJd+eAuwzdUDQKUdS4jhzX7I7D39GfUWGMp106IKpadqgeUwVRZX1VRgwFl7T4eyQrX
        w4zQG4v/sWNER0eL6ZWn7+nTp/83OFn/FaCs7xw96K0xSDgoF4Xs3NutXRmy/vq7Z1XVIMC3Bygvr5DW
        vngePXoknmW9DfG+q2GC/wCyUH0RfwL0UgAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="Timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>296, 17</value>
  </metadata>
</root>